[Interface]
PrivateKey = wDy/Xqy/nRVPcLcakrPjZzxpQna4SzI6aKOCJXnt5lY=
Address = 10.0.0.4/32 
DNS = 8.8.8.8

[Peer]
PublicKey = OAyEBLq2HWmYgtVjUS/DDkzsimy2OmJxkWc8e04FTkA=
Endpoint = 94.232.244.161:51840
AllowedIPs = 0.0.0.0/0
PersistentKeepalive = 20